// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT

.volunteer {
  display: flex;
  flex-direction: row;
  width: 100%;
  min-height: 249px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  border-radius: 30px;
  margin-bottom: 46.5px;
  @media (max-width: 480px) {
    flex-direction: column;
  }
  &:hover {
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.25);
  }
}

.left {
  display: flex;
  flex-direction: row;
  border-right: 1px solid #d8d8d8;
  width: 45%;
  @media (max-width: 978px) {
    width: 100%;
    border: none;
    flex-direction: column;
  }
}

.right {
  display: flex;
  width: 55%;
  @media (max-width: 978px) {
    width: 100%;
  }
}
